/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Window";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "4"; */
"4.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "6"; */
"6.title" = "Annuller";

